@charset "utf-8";
/*------------------------------------------------------------------------------
**
**
**	店舗概要　company
**
**
**
------------------------------------------------------------------------------*/

.company-area{margin:0 auto 100px;padding:18px 0 0;max-width:960px}
.company-title{border-bottom:solid 5px #0c2f54;color:#0c2f54;font-size:28px;letter-spacing:.1em;margin:0 auto;padding-bottom:12px;text-align:center}
.company-title-txt{font-weight:700;padding-left:52px;position:relative}

/* 家マーク */
.company-title-txt::before{background-image:url(../img/company/house.svg);background-repeat:no-repeat;background-size:cover;content:'';display:inline-block;height:40px;position:absolute;bottom:4px;left:0;width:35px}



/*一覧 ページ*/
#shopList .shopList-name{font-size:20px;font-weight:700;color:#0c2f54;margin-top:.8em;}
.shopList-pic{overflow:hidden;}
.shopList-pic img{width:100%;height:200px;object-fit:cover;vertical-align:top}

/* @media only screen and (max-width: 960px) {
	#shopList {width:90%;margin:0 auto;}
} */
@media only screen and (min-width: 766px) {
	#shopList {letter-spacing: -.4em;}
	#shopList li{margin:40px 30px 60px 0;display: inline-block;letter-spacing: normal; width:calc((100% - 30px) / 2 );text-align:left;vertical-align:top;}
	#shopList li:nth-child(2n){margin-right:0}
}
@media only screen and (max-width: 767px) {
	#shopList {width:90%;margin:0 auto;}
	#shopList li{margin-top:40px;}
}


/* 方眼　背景 */
/*.company-bg-container{background-image:url(../img/all/bg_check.png);background-size:contain;background-position:top center}
*/
.company-bg-container{background-image:url(../img/all/bg_check2.png);}

.company-main-pic{height:0;margin:0 auto;overflow:hidden;padding-bottom:31%;position:relative;width:100%}
.company-main-pic-img{height:100%;object-fit:cover;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:100%}
.company-info-container{display:-ms-flex;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin:0 auto;padding-top:55px;padding-bottom:45px;width:825px}
.txt-info{width:calc(100% - 280px)}
.pic-info{width:280px}
.pic-info2{width: 100%;}
.shop-name{border-bottom:solid 1px #231815;font-size:24px;font-weight:700;margin-bottom:14px;padding-bottom:16px}
.shop-info{line-height:1.8}
.shop-info-ttl{font-weight: bold; font-size: 18px; line-height: 1.8;}
.map-container{height:0;overflow:hidden;padding-bottom:31.5%;position:relative;width:100%}
.map-container iframe{height:100%;position:absolute;top:0;left:0;width:100%}
@media only screen and (max-width: 767px) {
	.company-area{margin:0 auto;width:100%}
	.company-title{font-size:24px}
	.company-title-txt{padding-left:40px}
	.company-title-txt::before{height:35px;width:30px}
	/* .company-bg-container{background-size:cover} */
	.company-main-pic{margin:0 auto;padding-bottom:45%}
	.company-info-container{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding-top:40px;width:90%}
	.txt-info,.pic-info{width:100%}
	.txt-info{margin:0 auto 20px}
	.shop-name{font-size:22px;margin-bottom:10px;padding-bottom:8px}
	.map-container{padding-bottom:80%}
}

.person-area{margin:0 auto 100px;width:960px}
.person-area .company-bg-container{padding:60px 80px 80px;}
.person-area-title{text-align: center;}
.person-area-title span{
	color: #0c2f54;
	font-weight: 700;
    display: inline;
    font-size: 28px;
    padding: 0 1em 5px;
    background: linear-gradient(transparent 60%, #FFF1C2 40%);
}
.person-area-container{margin-top:50px;}
@media only screen and (min-width: 766px) {
  .person-area-container{display:flex;}
}
.person-txt-block{display:inline-block;vertical-align: top;width:calc(100% - 80px - 255px);}
.person-pic-block{display:inline-block;vertical-align: top;width:250px;margin:0 80px 0 0;}
.person-title1{
	display: inline-block;
	padding: .2em .5em .3em;
	line-height: 1;
	border-radius: 8px;
	background-color: #0c2f54;
	color:#fff;
    font-size: 22px;
    font-weight: 700}
.person-title2{
	color: #0c2f54;
    font-weight: 700;
	margin-top: 1.5em}
.person-name{
	color: #0c2f54;
    font-weight: 700;
    font-size: 24px;}
.person-name span{
    padding-left: 14px;
    font-weight: normal;
    font-size: 14px}
.person-txt{
    line-height: 1.8;
    text-align: justify;
	margin-top: 2em}
@media only screen and (max-width: 767px) {
	.person-area{width:100%;}
	.person-area-container{width: 90%;margin: 0 auto;}
	.person-area .company-bg-container{padding:25px;}
	.person-area-title,
	.person-txt-block,
	.person-pic-block{display:block;width:100%;margin-top:20px;}
	.person-area-title span{   padding: 0 0 5px;
}
	.person-title1{font-size:19px;}
}


.company_video{width:100%;position:relative;padding-bottom:56.25%;height:0;overflow:hidden;border:2px solid #216a91;margin:80px auto 0;}
.company_video iframe{position:absolute;top:0;left:0;width:100%;height:100%}

.mapBtn {
    display: block;
    line-height: 50px;
    width: 320px;
    background: #ffe305;
    position: relative;
    margin: 30px 0;
    text-align: center;
    letter-spacing: 0;
}
